import request from '@/utils/holmesRequest'
// 登陆接口
export function login(data) {
  return request({
    url: '/user/login',
    method: 'post',
    data
  })
}
export function getUserDetail(paramInfo) {
  return request({
    url: '/user/info',
    method: 'get',
    params: paramInfo
  })
}
